# \u751F\u4EA7\u73AF\u5883
SKU_URL=http://10.0.8.13:8000/api/sku/productsku/gmtproductskus
SKU_SIMPLE_CATEGORY_URL=http://10.0.8.13:8000/api/category/simplecategory/categoriessimplebylevel?level=0
SKU_MAPPING_URL=http://172.31.255.108:6039/skumapping/getpageskumappings
BAILUN_CATEGORY_URL=http://10.0.8.13:8000/api/category/categorybailun/gmtbailuncategoriesbylevel
# BAILUN_CATEGORY_URL=http://doc.bailuntec.com:6001/categorybailun/gmtbailuncategoriesbylevel
# SKU_MAPPING_URL=http://doc.bailuntec.com:6021/skumapping/getpageskumappings
# \u7EBF\u4E0B\u73AF\u5883
#SKU_URL=http://api.skums.bailuntec.com/api/sku/productsku/gmtproductskus
#SKU_SIMPLE_CATEGORY_URL=http://api.skums.bailuntec.com/api/category/simplecategory/categoriessimplebylevel?level=0
